* {
margin:0 ;
padding:0;
}

html{
height: 100%;
overflow: scroll;
overflow-x: hidden;
}

body{
background: #ffffff url(../gfx/tlo.png); 
margin: 0 auto; 
padding: 0;
font-size:12px;
z-index: 101;
text-align:center;
position:relative;
color: #9c9c9c;
}

a.more:hover {
text-decoration:none;
}
a:hover, a:active, a:focus {
outline: none;
}

h1,h2,h3,h4{
padding:0;
margin:0;
}

.clear{clear: both;}

#pod-pos{
	display:block;
	width: 1026px;
	position:relative;
	margin: 0 auto;
	z-index: 10;
}
#pod_naglowek{
	background: url(../gfx/h-logo-bg.png) center no-repeat;
	position:absolute;
	width: 219px;
	height: 219px;
	margin: 0 auto;
	top: 100px;
	left: 970px;
	z-index: 10;
}

#tlo-content{
	background: url(../gfx/tlo-tresc.png) center repeat-y;
	display:block;
	width: auto;
	position:relative;
	margin: 0 auto;
	z-index: 100;
}

#naglowek{
	margin: 0 auto;
	top: 40px;
	left: 850px;
	z-index: 10;
}

#tlo-content2{
	background: url(../gfx/tlo-tresc2.png) center repeat-y;
	display:block;
	width: auto;
	position:relative;
	margin: 0 auto;
	z-index: 100;
}

#black{
	display:block;
	background-color:#000;
	height: 6px;
	width: 1012px;
	margin: 0 auto;
}

#content{
	display:block;
	width:976px;
	margin: 0 auto;
	position:relative;
}

#motto{
	display:block;
	font-family: "Kotta One";
	font-size: 21px;
	color: #3f3d3e;
	line-height: 130%;
}

#cegl{
	color: #da5329;
}
#motto a{
	display:block;
	color: #da5329;
	font-size: 12px;
	font-family: "Lato";
	font-style:italic;
	text-decoration:none;
	padding: 6px 0 10px 0;
}
#motto a:hover{
	text-decoration:underline;
}

#kratka-c{
	background: url(../gfx/kr.png);
	display:block;
	height: 3px;
	font-size: 0,1em;
}

#kratka-g{
	background: url(../gfx/kr.png);
	display:block;
	height: 9px;
	font-size: 0,1em;
}

#kr-pos{
	display:block;
	padding: 10px 0 20px 0;
}

#naglowek-cont{
	display:block;
	height: 150px;
}

#logo{
	display:block;
	float:left;
	width: 195px;
	padding-top: 10px;
}
#rightnagl{
	display:block;
	float:right;
	width: 776px;
}

#top-ngl{
	display:block;
}

#bot-ngl{
	display:block;
}
#usr{
	display:block;
	float:left;
	clear: #908570;
	font-family: "Lato";
	font-size: 14px;
	font-style:italic;
	padding-top: 26px;
	padding-left: 200px;
}

#ciemny{
	color: #3e1010;
	padding-left: 7px;
	padding-right: 3px;
}


#search{
	display:block;
	float:right;
	width:240px;
}
#search-box{
	display:block;
	background:url(../gfx/szukaj-bg.png);
	width: 240px;
	height: 31px;
	margin-top: 18px;
}

#sb-search{
	display:block;
	float:left;
	width: 170px;
}
#sb-search input{
	font-family: "Lato";
	font-size: 12px;	
	background-color: #f6f4ef;
	border-bottom: 1px solid #f6f4ef;
	border-top: 1px solid #f6f4ef;
	border-left: 1px solid #f6f4ef;
	border-right: 1px solid #f6f4ef;
	padding: 2px;
	margin: 5px 0 0 5px;
}

#sb-szukaj{
	display:block;
	float:left;
	padding: 5px 0 0 3px;
}



#menu-pos{
	float:right;
	padding-top: 15px;
}

#menu li{
	display:block;
	float:left;
	list-style:none;
}
#menu li.home a {
    padding: 8px 3px;
}
#menu li a {
    color: #535353;
    display: block;
    float: left;
    font-family: Lato,"Myriad Pro",Tahoma,Geneva;
    font-size: 13px;
    padding: 12px 10px;
    text-decoration: none;
}
#menu li a:hover{
    text-decoration: underline;
	color: #da5329;
}
#menu li a.act{
	color: #da5329;
}




#main-tresc{
	display:block;
	padding-top: 12px;
}
#left-mt{
	display:block;
	float:left;
	width: 435px;
}

#right-mt{
	display:block;
	float: right;
	width: 560px;
	margin-right: 16px;
	margin-bottom: 30px;
}

#main-akt-przes{
	display:block;
}

#main-akt-bg{
	background: url(../gfx/glowna-akt.gif);
	display:block;
	position:relative;
	width: 408px;
}

#main-akt{
	background: url(../gfx/pr-cien.png) right repeat-y;
	width: 390px;
	display:block;
	margin-left: 18px;
}

#main-akt img.akt{
	display:block;
	border-top: 6px solid #3f3d3e;
}

#main-akt a{
	text-decoration:none;
	text-align:left;
	font-family: "Lato";
}

#mma-tyt{
	font-style:italic;
	font-size: 15px;
	color: #da5329;
	padding: 12px 0 6px 0;
	text-decoration: none;
}

#mma-dat{
	font-style:normal;
	font-size: 14px;
	color: #808080;
	padding-bottom: 12px;
}
#mma-opi{
	font-family: "Kotta One";
	color:#262626;
	font-size: 15px;
	line-height: 140%;
	padding: 20px 5px 20px 0;
}
#ma-item{
	color: #908570;
	font-size: 13px;
	font-family: "Lato";
	padding-top: 15px;
	font-style:italic;
	font-weight:normal;
}
#ma-dat{
	color: #808080;
	font-size: 12px;
	font-family: "Lato";
	padding-bottom: 12px;
	padding-top: 5px;
	font-style:normal;
}

#content2{
	display:block;
	width: 1011px;
	margin: 0 auto;
	position:relative;
}

#naj{
	width: 390px;
	display:block;
	margin-left: 18px;
	text-align:left;
	margin-bottom: 30px;
}

h1{
	display:block;
	font-family: "Lato";
	font-size: 18px;
	color:#da5329;
	background: url(../gfx/h1_bg2.png) no-repeat;
	padding-left: 37px;
	padding-top: 4px;
	padding-bottom: 6px;
}

#naj h1{
	margin: 20px 0 16px 0;
}
	
#naj-1{
	color: #3e1010;
	font-family: "Lato";
	font-style:italic;
	font-size: 18px;
}

#naj-2{
	color: #c1c0bf;
	font-family: "Lato";
	font-style:italic;
	font-size: 15px;
	padding: 5px 0 10px 0;
}

#orange{
	color: #ef9616;
}


#naj-2 a{
    color: #ef9616;
    font-family: "Lato";
    font-size: 15px;
    font-style: italic;
    text-decoration: none;
}
#naj-2 a:hover{
    text-decoration: underline;
}


#skr-opi{
	font-family: "Kotta One";
	color:#262626;
	font-size: 15px;
	line-height: 140%;
	padding: 15px 5px 15px 0;
	font-style:normal;
}


#main-aktualny{
	text-align:left;
	border-top: 6px solid #da5329;
}
#main-aktualny h1{
	display:block;
	font-family: "Lato";
	font-size: 18px;
	color:#da5329;
	padding: 12px 0 12px 0;
	background: none;
	font-weight: 400;
 }
#ma-item h2{
	display:block;
	font-family: "Lato";
	font-size: 18px;
	color:#3e1010;
	background: url(../gfx/h1_bg.png) no-repeat 0 3px;;
	padding-left: 32px;
	padding-bottom: 6px;
}

#kratka-g2{
	background: url(../gfx/kr.png);
	display:block;
	height: 9px;
	font-size: 0,1em;
	margin: 25px 0 5px 0;
}

#m-forum{
	display: block;
	background: url(../gfx/kr.png);
	padding-top: 9px;
	padding-bottom: 2px;
	margin-top: 30px;
}

#m-forum-tresc{
	display:block;
	background-color: #f8f5f0;
	margin-left: 2px;
	margin-right: 2px;
}
#m-forum-tresc h1{
	display:block;
	font-family: "Lato";
	font-size: 18px;
	color:#da5329;
	background: url(../gfx/h1_bg2.png) no-repeat;
	padding-left: 37px;
	padding-top: 4px;
	padding-bottom: 6px;
}
#pos-h11{
	padding: 10px 0 15px 150px;
}

#main-navi{
	display:block;
	padding: 10px 0 10px 0;
	text-align:center;
}

#mleft{
	display:block;
	float:left;
	width: 30px;
	margin-left: 210px;
}
#mcent{
	display:block;
	float:left;
	width: 80px;
	padding-top: 3px;
}
#mcent a{
	font-family: "Lato";
	font-size: 14px;
	color: #9e937e;
	font-style:italic;
	text-decoration:none;
}

#mright{
	display:block;
	float:left;
	width: 30px;
}

#m-forum-tresc a{
	text-decoration:none;
}
#m-forum-item{
	display: block;
	float:left;
	width: 230px;
	margin-left: 30px;
	margin-bottom: 15px;
	font-family: "Lato";
	font-style:italic;
	font-size: 13px;
	color: #3f3d3e;
}

#m-f-kat{
	display:block;
	color: #c1c0bf;
	font-size: 12px;
	padding: 5px 0;
}




#tc2_01{
	display:block;
	float:left;
	width: 300px;
	padding-top: 25px;
	padding-right: 10px;
	text-align:left;
}
#tc2_02{
	display:block;
	float:left;
	width: 2px;
	background: url(../gfx/kr.png) repeat-y;
	height: 212px;
	margin-top: 25px;
	padding-right: 20px;
	margin-bottom: 20px;
}
#tc2_03{
	display:block;
	float:left;
	width: 300px;
	padding-top: 25px;
	padding-right: 30px;
	text-align:left;
}
#tc2_04{
	display:block;
	float:left;
	width: 302px;
	padding-top: 25px;
}
#zamkn{
	display:block;
	height: 1px;
	width: 310px;
	background-color:#94a3c4;
}
#content h1{
	display:block;
	font-family: "Lato";
	font-size: 18px;
	color:#da5329;
	background: url(../gfx/h1_bg2.png) no-repeat;
	padding-left: 42px;
	padding-top: 4px;
	padding-bottom: 6px;
}

#teaut{
	display:block;
}

#teaut a{
	text-decoration:none;
}

#tekst{
	font-family: "Lato";
	font-style:italic;
	display:block;
	color: #7d776d;
	font-size: 13px;
	line-height: 170%;
	margin-top: 30px;
	margin-bottom: 20px;
	text-decoration:none;
}

#autor{
	font-family: "Myriad Pro";
	font-size: 12px;
	color: #7d776d;
	text-decoration: none;
}

#wsiiz_logo{
	display:block;
	float:left;
	margin: 25px 0 50px 0;
}

#stopka_menu{
	display:block;
	float:right;
	width: 600px;
	text-align:right;
	margin-top: 22px;
}

#stopka_menu ul{
	display:block;
	float:right;
}

#stopka_menu li{
	display:block;
	float:left;
	padding-left: 5px;
}

#stopka_menu li a{
	display:block;
	color: #3f3d3e;
	font-family: "Lato";
	float:left;
	text-decoration: none;
	padding-right: 5px;
}

#stopka_menu li a.last{
	padding: 0;
}

#stopka_menu li a:hover{
	text-decoration: underline;
}

/******************************************    autorzy    ****************************************/

#osoba{
	display: block;
	width: 306px;
	font-family: "Lato";
	color: #3f3d3e;
	font-size: 13px;
	margin-bottom: 25px;
}
#os-pion1{
	display:block;
	float:left;
	width: 306px;
}
#os-pion2{
	display:block;
	float:left;
	width: 306px;
	margin-left: 29px;
	margin-right: 29px;
}

#os-nazwa{
	display:block;
	color: #da5329;
	font-size: 21px;
	font-family: "Lato";
	font-style:italic;
	margin-bottom: 20px;
}
#os-foto{
	display:block;
	background: url(../gfx/kr.png);
	padding: 6px;
	margin-bottom: 25px;
}
#os-foto img{
	max-width:294px;
}

#os-opis{
	display:block;
	line-height: 165%;
}
#os-doln{
	display:block;
	height: 6px;
	background: url(../gfx/kr.png);
	margin-top: 20px;
}

/******************************************    o nas    ****************************************/

#box{
	display: block;
	background: url(../gfx/kr.png);
	padding-top: 9px;
	padding-bottom: 2px;
}

#box-tresc{
	display:block;
	background-color: #f8f5f0;
	margin-left: 2px;
	margin-right: 2px;
}

#on-top{
	display:block;
}

#on-item{
	display: block;
	float: left;
	width: 220px;
	margin-right: 20px;
	text-align: left;
	margin-bottom: 50px;
	font-family: "Lato";
	font-size: 12px;
	color: #3f3d3e;
	line-height: 150%;
}

.czysc{
	margin: 0;
	padding: 0;
}
#on-opis{
	display:block;
	float:left;
	width: 730px;
	margin-bottom: 55px;
	text-align:left;
	font-family: "Myriad Pro";
	font-size: 15px;
	color: #3f3d3e;
	line-height: 145%;
}
#on-opis ul{
list-style:none;
}
#on-opis ul li{
    background: url(../gfx/pik.gif) no-repeat left top;
    background-position: 0 9px;
    padding: 3px 0 3px 25px;
}
#on-box{
	display:block;
	float: right;
	width: 222px;
	text-align:left;
}
h4{
	display: inline;
	color: #da5329;
	font-weight: bold;
	font-style:italic;
	font-family: "Lato";
	font-size: 12px;
}
#kontakt{
	display:block;
	padding: 10px 15px;
	font-family: "Lato";
	color: #3f3d3e;
}
#kontakt a{
	display:block;
	font-family: "Lato";
	color: #dc5e36;
	text-decoration:none;
	padding: 7px 0;
}
#kontakt a:hover{
	text-decoration: underline;
}
#o-nas{
	display:block;
	margin-right: 52px;
}
#o-nas img{
	display:inline;
	padding: 6px 15px 20px 15px;
}

/******************************************    najnowszy numer    ****************************************/

#left-tresc-naj{
	display:block;
	float:left;
	width: 390px;
	margin-left: 18px;
	text-align:left;
}

#left-tresc-naj #box{
	margin-bottom: 25px;
}

#pos-h12{
	padding:;
}

#box-tresc-naj{
	padding: 11px;
}

#m-naj-item{
	display:block;
	float:left;
	width: 175px;
	margin-top: 12px;
}

#mni-l{
	width: 94px;
	display:block;
	float:left;
	font-family: "Lato";
	font-style:italic;
	font-weight:bold;
	color: #3f3d3e;
	font-size: 13px;
}

#mni-r{
	width: 81px; 
	display:block;
	float:left;
	font-family: "Lato";
	font-style:italic;
}

#mni-r2{
	width: 260px; 
	display:block;
	float:left;
	font-family: "Lato";
	font-style:italic;
	line-height: 170%;
}

#box-tresc-naj #kratka-c{
	margin: 15px 0 15px 0;
}

#box-tresc-naj img{
	margin-left: 94px;
	margin-bottom: 7px;
}







#box-poz{
	display:block;
	float:left;
	width: 59px;
	height: 31px;
	text-align:center;
	background: url(../gfx/arch2.gif) no-repeat right;
}

#box-arch{
	width: 130px;
	display:block;
	float:left;
	font-size: 13px;
	color: #3f3d3e;
	padding-top: 4px;
}


#box-nr1{
	display:block;
	float:left;
	width: 57px;
	height: 31px;
	text-align:center;
	background: url(../gfx/arch1.gif);
}

#box-nr1 a{
	display:block;
	padding: 7px;
	font-family: "Lato";
	font-size: 12px;
	color: #908570;
	text-decoration: none;
	margin: 0;
}

#box-poz a{
	display:block;
	padding: 7px;
	font-family: "Lato";
	font-size: 12px;
	color: #908570;
	text-decoration: none;
	margin: 0;
}

#box-nr1 a:hover{
	background: url(../gfx/abg.png) no-repeat 17px 3px;
	color: #ffffff;
}
#box-poz a:hover{
	background: url(../gfx/abg.png) no-repeat 17px 3px;
	color: #ffffff;
}


/******************************************    artykul    ****************************************/

#zdj_autora{
	display:block;
	float:left;
	padding-top: 3px;
	padding-bottom: 20px;
	width: 102px;
	text-align:left;
}
#zdj_autora img{
	margin: 0;
}
#opi_autora{
	display:block;
	float:left;
	padding-top: 3px;
	width: 260px;
	font-family: "Lato";
	padding-bottom: 20px;
}

#opi_autora a{
	color: #EF9616;
}


#nazwa_a{
	display:block;
	font-size: 14px;
	font-weight:bold;
	padding-bottom: 6px;
}


#nazwa_a a{
	display:block;
	font-size: 14px;
	font-weight:bold;
	padding-bottom: 6px;
	color: #EF9616;
}


/******************************************    komentarze    ****************************************/

#lista_kom{
	display:block;
	
}

#ki-mbox{
	display: block;
	background: url(../gfx/kr.png);
	padding-top: 2px;
	padding-bottom: 2px;
	text-align:left;
}

#ki-mbox-tresc{
	display:block;
	background-color: #f9f7f4;
	margin-left: 2px;
	margin-right: 2px;
	color: #262626;
	padding: 12px;
	font-family: "Lato";
	font-weight:200;
	font-size: 14px;
	line-height: 150%;
}
.kmt-color{
	background-color: #f2eee6;
}


#ki-top{
	display:block;
	text-align:left;
	padding-bottom: 10px;
	padding-top: 20px;
}


#ki-usr{
	display:block;
	float:left;
	width:360px;
	font-size: 15px;
	font-weight: bold;
	color: #3f3d3e;
	font-family: "Lato";
	padding-left: 32px;
	background: url(../gfx/h1_bg.png) no-repeat;
}


#ki-dat{
	display:block;
	float:left;
	width: 165px;
	font-size: 14px;
	font-family: "Lato";
	color: #808080;
	text-align:right;
}


#kratka-kolor{
	background: #da5329;
	display:block;
	height: 9px;
	font-size: 0,1em;
	margin-top: 30px;
	margin-bottom: 16px;
}


#form{
	text-align:left;
	font-family: "Lato";
	font-weight:200;
	font-size: 14px;
	color: #262626;
}

#form #ki-mbox{
	margin-top:5px;
}
#form #ki-mbox-tresc{
	padding: 0;
	background-color: #FFF;
}


#form h2{
	display:block;
	color: #da5329;
	font-family: "Lato";
	font-size: 18px;
	font-weight:200;
	padding-bottom: 20px;
}

#form input{
	padding: 5px;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	font-family: "Lato";
	font-size: 13px;
}

#form textarea{
	padding: 5px;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	font-family: "Lato";
	font-size: 13px;
}	
	

#zobrazka{
	display:block;
	float:left;	
	padding: 6px 6px 0 0;
}
#kodz{
	display:block;
	float:left;
}

#ki-kon{
	display:block;
	float:left;
	width: 340px;
}

#ki-kon2{
	display:block;
	float:left;
	width:200px;
}

#ki-kon2 input{
	border: 0;
	padding-top: 20px;
}

a.pop{
	color:#999;
}
a.search {
    color: #DA5329;
    display: block;
    font-family: "Lato";
    font-size: 14px;
    font-style: italic;
    padding: 3px;
    text-decoration: none;
    margin:0;
    line-height:normal;
}


#wsiiz-top{
display:block;
float:right;
padding-top:18px;
padding-left:30px;
}

#author-box-tresc{
	background-color: #F8F5F0;
    display: block;
    margin-left: 2px;
    margin-right: 2px;
	text-align:left;
	    padding: 25px 0 25px 15px;
}

#author-ods{
	display:block;
	height: 40px;
}
#author-fot{
	display:block;
	float: left;
	width: 320px;
}

#author-txt{
	display:block;
	float: left;
	width: 625px;
	text-align:left;
	font-size: 15px;
	font-family: "Lato";
	color: #262626;
	line-height: 152%;
	font-weight: 200;
}

#author-txt a{
	color: #DA5329;
}


#author-txt h2{
	display:block;
	font-size: 20px;
	font-family: "Lato";
	color: #ef9616;
	font-weight: 200;
	padding-bottom: 12px;
}

#stronicowanie{
display:block;
position:relative;
margin-top:10px;
padding-bottom:70px;
margin-left: 165px;
}

#stronicowanie #str_nas{
display:block;
float:left;
position:relative;
width:90px;
height:26px;
margin-right:5px;
}
#stronicowanie #str_pop{
display:block;
float:left;
width:90px;
height:12px;
margin-right:5px;
}
#stronicowanie #str_last{
display:block;
float:left;
width:26px;
height:25px;
margin-right:5px;
margin-left:10px;
}
#stronicowanie #str_first{
display:block;
float:left;
width:26px;
height:12px;
margin-right:15px;
}

#stronicowanie #oddo{
font-family:Tahoma, Helvetica, sans-serif;
font-size:12px;
color:#262626;
display:block;
float:left;
margin-right:10px;
width:180px;
}

#stronicowanie #it{
padding-top:5px;
}

#stronicowanie a{
font-family:Tahoma, Helvetica, sans-serif;
font-size:12px;
display:block;
height:26px;
width:24px;
text-align:center;
vertical-align: bottom;
border:1px solid #e5e9ef;
color:#262626;
text-decoration:none;
float:left;
margin:0;
margin-left:5px;
background-color:#f0efe8;
}

#stronicowanie a:hover{
display:block;
border:1px solid #e5e9ef;
background-color:#DA5329;
color:#FFFFFF;
}
#stronicowanie a.sel{
color:#FFFFFF;
background-color:#DA5329;
}
#stronicowanie a.pop{
width:80px;
}
#stronicowanie a.nas{
width:80px;
}
